<?php
/**
 * The template for displaying search results pages.
 *
 * @package Lokerpro
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header(); ?>

<div id="primary" class="col-md-8">
	<?php
	if ( is_active_sidebar( 'sidebar-left' ) ) {
		echo '<div class="row">';
		get_sidebar( 'left' );
		echo '<div class="col-md-8">';
	}
	?>
	<div class="content-area">
	<?php do_action( 'lokerpro_view_breadcrumbs' ); ?>
		<h1 class="page-title" <?php echo lokerpro_itemprop_schema( 'headline' ); ?>>
			<?php echo esc_html__( 'Search Results For: ', 'lokerpro' ) . ' ' . esc_attr( apply_filters( 'the_search_query', get_search_query( false ) ) ); ?>
		</h1>

		<main id="main" class="site-main" role="main">

			<!-- Google CSE Results -->
			<div class="gcse-searchresults-only"></div>

			<!-- Slot Iklan Tetap Ditampilkan -->
			<?php do_action( 'lokerpro_banner_between_posts' ); ?>

		</main><!-- #main -->
	</div>

	<?php
	if ( is_active_sidebar( 'sidebar-left' ) ) {
		echo '</div>';
		echo '</div>';
	}
	?>
</div><!-- #primary -->

<?php
get_sidebar();
get_footer();
